@charset "utf-8";
.m-show{display:none;}
.pc-show{display:block;}
.ys02{clear:both;}
.yl_xx img{margin-bottom:10px}
.ysbox2{overflow:hidden;padding:25px 0}
.list_ys li{width:23%;float:left;margin:5px .5%;}
.list_ys li .item{background:#efefef;border-radius:0 25px 0 25px;padding:15px 20px;font-size:16px; line-height:25px; color:#1062b6; color:#1062b6; }
.list_ys li .item .title{ font-size:35px; font-family:"微软雅黑"; font-weight:500;text-align:center;padding:15px 0 20px 0}
.list_ys li.li2 .item{border-radius:25px 0 25px 0;}
.list_ys li:hover .item{background:#f5f5f5;}
.list_ys li .desc{height:100px;}
.list_ys li.t1{margin-left:4%}
@media screen and (max-width:999px) {
.m-show{display:block;}
.pc-show{display:none;}
img{max-width:100%;}
html,body{font-size:13px;overflow-x:hidden;font-family: "Microsoft Yahei",Verdana,Arial,Helvetica,sans-serif;}
a,a:hover{text-decoration:none;}
.header,.ry03,.ry_c,.footer,.topadcs{width:100%}
.content{width:initial;padding:0 10px}
.h_zc{padding:0 10px}
.layout{padding:0 10px;}
.mtop .header{padding:10px 0}
.red{color:red}
/*排版通用*/
.f-mm{ margin-left:auto; margin-right:auto;}/*居中对齐*/
.f-fl{ float:left;} /*左浮动*/
.f-fr{ float:right;} /*右浮动*/
.f-tr{ text-align:right;} /*右对齐*/
.f-tl{ text-align:left;} /*左对齐*/
.f-tc{ text-align:center;} /*中间对齐*/
.f-pr{ position:relative;} /*定位*/
.f-di{ display:inline;}
i, em {font-style: normal;}
.top{background:none;height:initial;}
.g-hd{height:auto;}
.g-hd .m-tel{background:#f2f2f2; margin:0 auto; position:relative;height:40px;line-height:40px;text-align:left;
background-color:#f4f4f4;
background-image: -webkit-gradient(linear, left top, left bottom, from(#fff), to(#f4f4f4));
background-image: -webkit-linear-gradient(top, #fff, #f4f4f4);
background-image: -moz-linear-gradient(top, #fff, #f4f4f4);
background-image: -o-linear-gradient(top, #fff, #f4f4f4);background-image: -ms-linear-gradient(top, #fff, #f4f4f4);border-bottom:1px solid #ddd;padding:0 10px;}
.m-tel .m-num{color:#666;font-size:14px;}
.g-hd .login a{padding:0 3px;}
.g-hd .m-logo{padding:0 10px 15px 10px; width:94%; background:url(/mobile/Images/Common/t_bj.jpg) repeat-x center top;
-webkit-background-size: cover;
-moz-background-size: cover;
-o-background-size: cover;
background-size: cover;}
.g-hd .m-logo span{width:20%; display:block;/*图片宽度128*/;}
.g-hd .m-logo span img{width:100%;margin-top:10px;}
.g-hd .m-logo h1{width:75%; overflow:hidden; float:right; font-size:0.95em; color:#333; padding-top:15px;}
.g-hd .m-logo h1 b{display:block; font-size:1.39em; color:#1265ba; padding-bottom:1.3%;}
.g-hd .m-logo h1 i{display:inline-block; font-size:0.8em; width:13%; text-align:center; margin-right:5%; color:#fff; background:#da251c; font-weight:normal; position:relative;font-style:normal;}
.g-hd .m-logo h1 i:before{position:absolute; content:""; width:0; height:0; top:35%; left:100%;
border-left:0.6em solid #da251c;
border-top:0.4em solid transparent;
border-bottom:0.1em solid transparent;}
.menu{clear:both;height:initial;font-size:15px}
.menu li,.menu li.born{width:24.47%;background: url(../img/dh_beijing.png) repeat-x!important;border-right: 1px solid #003267;border-left: 1px solid #1e5bb0;text-align:center;}
.menu li a{padding:0 8px}
.menu li.cur a{text-decoration:none;}
.h_sea{clear:both;height:initial;padding:15px 10px}
.h_sea .s_inp{width:100%;height:35px;line-height:35px;}
.h_sea .s_inp .inp01{height:32px;line-height:32px;}
.h_sea .s_ss{float:right;margin-top:4px;width: 43px;height: 26px;}
.h_sea .key{padding-top:6px}
/* slide */
.bgitem,.banner{background:none!important;height:230px!important;overflow:hidden;}
#flashs .btn{right:8%;margin-right:0;bottom:15px;}
.ry{clear:both;height:initial;padding-top:15px}
.ry h2{padding:0 10px;overflow:hidden;}
.ry_c{clear:both;}
.ry h2 p{width:230px}
.ry03 li{width:100%}
.honor{padding:0 10px;position:relative;clear:both;overflow:hidden;}
.honor .swiper-container{position:initial;padding-bottom:0}
.honor .swiper-slide{text-align:center;padding:15px 0;}
.honor .swiper-slide span{width:100%;float:left;text-align:center;}
.honor .swiper-slide img{width:100%}
.honor .swiper-pagination{bottom:25px!important}
.cpbox{padding:0 10px;overflow:hidden;height:initial;}
.box1{margin:0}
.ry h2 p em{font-size:12px;height:24px;line-height:24px;overflow:hidden;float:left;}
.dh{width:100%;padding-top:15px;background:none;}
.dh .dh_c{border:solid 1px #e0e0e0;background:none;min-height:initial;}
.dh h2,.dh_c h3{background-size:cover;}
.dh_c h3{background:#dedede;line-height:40px;padding-left:25px;margin-top:3px}
.dh_c{height:initial;}
.dh_c ul li:last-child{border-bottom:0;}
.h_gg{clear:Both;display:none;}
.dh_pho{display:none;}
.cp{background:#fff;width:initial;padding:10px 15px;}
.cp_c ul{width:100%}
.cp_c li{width:46%;padding:15px 0;height:initial;}
.cp_c li:nth-child(2n){float:right;}
.cp_c li img{width:100%;height:120px;padding:0;}
.ls li{width:50%;float:left;margin-right:0;}
.ys01{clear:both}
.ys01{height:inherit;padding:20px 10px;}
.ys h3{font-size:14px}
.ysw1,.ys2,.ysp2{width:100%}
.ysp1,.ysw4,.ysw3{width:100%;padding:15px 0;}
.ys,.ys02,.ys04{height:initial;}
.ysp2,.ysw2,.ys04,.ysp3,.ysp4,.jz_l, .gy_l{padding:10px 10px;width:initial;}
.ys img,.ys02 img{width:100%}
.ysp3{padding:15px 0}
.bz{height:initial;}
.bz_l{padding:0 10px;margin-left:8%}
.cen{background:none;}
.bz{clear:both;background:none;}
.bz_r{width:initial;margin:15px 10px 0 10px!important;height:initial;padding:0 10px}
.bz_r h3{font-size:22px}
.bz_r dl{width:100%;padding:10px 0;height:initial;border:0;}
.bz_r dl dt{width:20%;float:left;height:initial;}
.bz_r dl dd{width:76%;float:right;text-align:left;}
.bz_r dl dd p br{display:none;}
.box1{background:#fff;}
.jz dt, .gy_r dt{width:40%}
.jz dt, .gy_r dt{height:initial;}
.jz dt img, .gy_r dt img{height:initial;}
.jz dd, .gy_r dd{width:58%;float:right;}
.jz dd p{height:48px;}
.jz dl, .gy_r dl{height:initial;}
.jz_r, .gy_r{width:initial;height:initial;background:none;padding:15px 10px}
.hz{height:initial;padding:15px 10px}
.hz03,#Scrolls_par{width:100%!important}
.hz03 li{width:153px;}
.xc,.zx{padding:15px 10px}
.zx01,.link{padding:15px 10px;overflow:hidden;float:initial;float:initial;width:initial;}
.til01{width:initial!important;}
#quertion_new,#quertion_new table{width:100%!important}
.ly_l{height:initial;}
.footer{background:#0d69c7;padding:5px 0;overflow:hidden;display:none;}
.box{overflow:hidden;}
.f_logo{display:none;}
.linkc a{padding:3px 4px}
.foot{height:initial;margin-top:10px}
.foot .f_tex{width:initial!important;padding:15px 10px}
.g-ft{ height:auto; padding-bottom:75px;}
.g-ft h2{ text-align:center; font-size:1em; color:#fff; padding:2% 0; background:#035ebc;}
.g-ft h2 span{ display:inline-block; width:4.5%; margin-right:2%;}
.g-ft h2 span img{ width:100%; vertical-align:middle;}
.g-ft .p01{ font-size:1em; color:#333; text-align:center; margin:5% 0 0.5%; line-height:200%;}
.g-ft .p01 a{ color:#333; display:inline-block; padding:0 2%;}
.g-ft .p02{ text-align:center; color:#666; line-height:200%; font-size:1em;}
.g-ft .p02 a{ color:#666;}
.g-ft .p03{ width:27.5%; margin:2.5% auto 0;}
.g-ft .p03 img{ width:100%;}
.g-ft .p04 { text-align:center; color:#4a4c4e; padding-top:1%; font-size:1.05em}
.jz.box1{padding:0}
.xc01, .xc03{display:none;}
.xc,.zx_c p{height:initial;}
.zx02, .wd{width:initial;height:initial;float:initial;margin-top:15px;background:none;padding:0;;}
#quertion_q{width:100%!important}
.zx_c p img{width:100%;height:initial;}
.zx{margin-top:-10px;padding-top:0;height:initial;}
.zx01{padding-top:0;}
.ly{height:initial;display:none;}
.ly_l img{display:none;}
.ly_r{width:calc(100% - 40px);height:initial;padding:0;background:#fff;padding:15px 20px;overflow:hidden;border-radius:10px;}
.area{width:192px}
.swiper-container{padding:15px 0 45px 0!important;}
.swiper-pagination{bottom:-10px;}
.swiper-slide span{width:100%;height:25px;line-height:25px;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;text-align:center;float:left;}
.jz{height:initial;}
.mbot2{ background:#235fb3;position:fixed;bottom:0;z-index:22;width:100%;padding:5px 0;}
.mbot2 li{width:24.8%;float:left;text-align: center;border-right:1px solid #2c69bd}
.mbot2 li:last-child{border-right:0;}
.mbot2 li img{height:25px;margin-bottom:2px}
.mbot2 li a{color:#fff}
/* 新闻列表 */
.left,.leib2,.left2{width:100%}
dl.pd_t05_con_dl{width:47%;float:left;margin:10px 1.5%}
.right,.right2,.right1{width:100%;margin-left:0;}
.right_main,.news_random,.left2_main,.right2_main{width:initial;max-width:99.5%;}
.news_con,dl.news_dl dt,.right2_main h4 img{width:100%}
.apage .cust_txt{width:100%;margin-bottom:5px;}
.apage{height:initial;padding:10px 10px;text-align:center;margin:10px;}
.right .RandomNews{padding-top:0;margin-top:10px}
.news_random{margin-bottom:10px;padding:10px}
dl.pd_list_dl,.cp dl{width:47%;float:left;padding:0;margin:10px 1.5%;height:initial;}
dl.pd_list_dl dt img,dl.pd_t05_con_dl dt img,.cp dt img{width:97%}
.plc{margin-top:15px;}
ul.n_rt_ul{width:90%}
#cntrBody img,#cntrBody table{max-width:100%;height:initial;}
.news_random ul{padding:0 3px}
.news_random li{width:100%;padding:0;}
.news_random li a{width:68%;height:28px;line-height:28px;overflow:hidden;float:left;padding-left:4%;    background: url(../img/ico55.gif) no-repeat 0 10px;text-overflow:ellipsis;white-space:nowrap;}
.news_random li span{float:right;width:24%;}
.pro_main{padding:0 10px}
.pright{width:100%;padding-left:0;margin:10px 0}
.proinfo  img{height:initial;}
ul.p_list_ul2 li,.info_b2{width:100%;padding:0;margin:0;}
.info_b2{margin:10px 0}
.info_fb{margin-bottom:15px}
.caigou_tab{width:100%}
.caigou_tab tr td:nth-child(1){width:26%;font-size:13px;}
.caigou_tab tr td{padding:2px 0}
.caigou_tab tr td:nth-child(2){width:73%}
.caigou_tab .text,.caigou_tab .textarea{width:99%}
.info_fb tr td:nth-child(1){width:20%}
.info_fb tr td:nth-child(2){width:79%}
.info_fb .textarea{width:100%}
.prodetailsinfo,.thumbporbox{width:99%;padding:0;}
.probigshow{margin:10px;width:88%}
.probigshow img{width:100%!important}
.div_prothumb{width:80%}
.cp dt, .cp dt a,dl.pd_t05_con_dl dt, dl.pd_t05_con_dl dt a,dl.pd_list_dl dt, dl.pd_list_dl dt a{width:initial}
.gyjg_ys ul{padding:0 10px;width:99%}
.gyjg_ys ul li p{font-size:1.3rem;height:initial}
.gyjg_ys ul li:nth-child(5){clear:both;}
.gyjg_ys{padding-bottom:15px}
.gyjg_ys ul li{margin-top:15px}
.gyjg_bt b{font-size:2.6rem}
.gyjg_fwdiv ul li div{font-size:2rem}
.gyjg_fwdiv ul{margin:0 -2% 0 0;width:100%}
.gyjg_fwdiv ul li{width:29.333%;margin:10px 2%}
.gyjg_fwbt{margin:20px auto;font-size:1.8rem}
.gyjg_zz{padding:20px 0 0 0;background:#fff;}
.gyjg_zzdiv ul{margin-top:20px}
.gyjg_zzdiv ul li{width:48%}
.jm1 img{float:left;}
.box_hui{padding:10px 5px;}
.box_hui .box{width:100%}
.box_hui .yl,.ys_tit,.ys2_tit,.anli_tit1{padding:0 5%;text-align:center;width:90%}
.ys_tit img,.ys2_tit img,.anli_tit1 img{width:100%;height:initial;}
.box_hui .yl img{width:80%;height:initial;}
.jm2{padding:15px 0;}
.yl_xx{width:31.33%;float:left;font-size:16px;line-height:22px;padding:0 1%;}
.yl_xx img{height:75px;margin-bottom:5px}
.yl_xx p{margin:0 0 10px 0}
.qian{padding:25px 0}
.qian .jm3 h3{text-align:center;color:#1062b6;font-size:24px;text-indent:8px;padding:10px 0}
.lan{padding:15px 0}
.ys2_tit{margin-bottom:15px}
.qian .box,.lan .box{width:initial;}
.anli_tu{width:90px}
.anli_tu img{height:initial;margin-top:45px}
.anli_zi{padding-left:5px;width:initial;float:initial;padding-right:5px}
.anli_tit{font-size:16px}
.anli_box{width:initial;font-size:12px;padding:5px;line-height:22px;}
.float_l img,.float_l,.float_r,.float_r img,.gc_tit img{width:100%;}
.gc_tit{padding:10px 15px 20px 15px;width:initial}
.float_l,.float_r{margin-top:10px;}
.float_l.margin-left{margin-left:0;}
.lan .box img{height:initial;}
.padding-top50{padding-top:20px}
.padding-top{padding-top:0}
.wenti_box{ border-left:4px solid #acc6e6; border-bottom:4px solid #acc6e6; padding-left:10px; padding-bottom:32px; margin-bottom:0px; margin-left:5px; width:initial; margin-top:20px; }
.wenti_tit{ font-size:24px;margin-bottom:15px;}
.wenti_detail{ font-size:14px; line-height:25px;  margin-bottom:35px; }
.cp_box{width:48%;float:left;margin:10px 1%;height:initial;}
.cp_mingzi{width:80%;text-align:left;text-indent:10px;}
.cp_zhaoshang{right:0;left:initial}
.zjtt{width:100%;height:initial;}
.zjtt a{width:48%;margin:6px 1%;line-height:45px;height:45px;padding-top:0;}
.zjt1{background:#01448a;}
.zjt1:hover{background:#308be8;width:48%;margin:6px 1%;}
.list_ys{padding:10px 10px}
.list_ys li{width:48.5%;float:left;margin:5px .7%;}
.list_ys li .item .title{font-size:26px;padding:10px 0}
.list_ys li.t1{margin-left:.7%}
.list_ys li .item{padding:10px 6px;font-size:14px;line-height:22px;}
.list_ys li:nth-child(3) .item{border-radius:25px 0 25px 0;}
.list_ys li:nth-child(4) .item{border-radius:0 25px 0 25px;}

.list_ys li:nth-child(5) .item{border-radius:0 25px 0 25px;margin-top:15px}
.list_ys li:nth-child(6) .item{border-radius:25px 0 25px 0;margin-top:15px}
}
